<tr>
    <td colspan="4" class="rnone">
        <table style="border-collapse: collapse; width:100%">
            <tbody style="">

<!--                <tr>

                    <td colspan="2"><?= $getdata['remark1'] . " " . $getdata['remark2']  ?></td>
                </tr>-->

                <tr>

                    <td  class="border" style="width:25%;">Account</td>
                    <td  class="border" style="width:75%;"><?= $getcmpname['compname'] ?></td>
                </tr>
                <tr>

                    <td  class="border" style="width:25%;">Bank</td>
                    <td  class="border" style="width:75%;"><?= $getcmpname['bankname'] ?></td>
                </tr>
                <tr>

                    <td class="border" style="width:25%;">Branch</td>
                    <td class="border" style="width:75%;"><?= $getcmpname['branchname'] ?></td>
                </tr>
                <tr>

                    <td class="border" style="width:25%;">Account No.</td>
                    <td class="border" style="width:75%;"><?= $getcmpname['acno'] ?></td>
                </tr>
                <tr>

                    <td class="border" style="width:25%;">IFSC Code</td>
                    <td class="border" style="width:75%;"><?= $getcmpname['ifccode'] ?></td>
                </tr>
            </tbody>
        </table>
    </td>
    <td colspan="5" style="border:none;border-collapse: collapse;">
        <table  border="solid 1px" style="font-size: 10px;border-collapse: collapse; width:100%;">
            <tbody style="border-collapse: collapse;">

                <tr>
                    &nbsp;
                </tr>
                <tr>

                                        <!--<td style="width:57px;">&nbsp;</td>-->
                    <td style="width:32px;text-align: right">%</td>
                    <td style="width:89px;text-align: right" >CGST</td>
                    <td style="width:89px;text-align: right">SGST</td>
                    <td style="width:89px;text-align: right">IGST</td>
                    <td style="width:99px;">&nbsp;</td>
                </tr>
                <?php
                if ($getdata['totgst5'] > 0) {
                    Echo "<tr style=''>";
//                                    Echo "<td class='text-right' style='text-align: right;'><b>&nbsp;</b></td>";
                    Echo "<td class='text-right' style='text-align: right;'><b>5%</b></td>";
                    Echo "<td class='text-right' style='text-align: right;'>$getdata[cgst5]</td>";
                    Echo "<td class='text-right' style='text-align: right;'>$getdata[sgst5]</td>";
                    Echo "<td class='text-right' style='text-align: right;'>$getdata[igst5]</td>";
                    Echo "<td class='text-right' style='text-align: right;'>$getdata[totgst5]</td>";
                    Echo "</tr>";
                }
                if ($getdata['totgst12'] > 0) {
                    Echo "<tr style=''>";
//                                    Echo "<td class='text-right'><b>&nbsp;</b></td>";
                    Echo "<td class='text-right' style='text-align: right;'><b>12%</b></td>";
                    Echo "<td class='text-right' style='text-align: right;'>$getdata[cgst12]</td>";
                    Echo "<td class='text-right' style='text-align: right;'>$getdata[sgst12]</td>";
                    Echo "<td class='text-right' style='text-align: right;'>$getdata[igst12]</td>";
                    Echo "<td class='text-right' style='text-align: right;'>$getdata[totgst12]</td>";
                    Echo "</tr>";
                }

                if ($getdata['totgst18'] > 0) {
                    Echo "<tr style=''>";
//                                    Echo "<td class='text-right'><b>&nbsp;</b></td>";
                    Echo "<td class='text-right' style='text-align: right;'><b>18%</b></td>";
                    Echo "<td class='text-right' style='text-align: right;'>$getdata[cgst18]</td>";
                    Echo "<td class='text-right' style='text-align: right;'>$getdata[sgst18]</td>";
                    Echo "<td class='text-right' style='text-align: right;'>$getdata[igst18]</td>";
                    Echo "<td class='text-right' style='text-align: right;'>$getdata[totgst18]</td>";
                    Echo "</tr>";
                }

                if ($getdata['totgst28'] > 0) {
                    Echo "<tr style=''>";
//                                    Echo "<td class='text-right'><b>&nbsp;</b></td>";
                    Echo "<td class='text-right' style='text-align: right;'><b>28%</b></td>";
                    Echo "<td class='text-right' style='text-align: right;'>$getdata[cgst28]</td>";
                    Echo "<td class='text-right' style='text-align: right;'>$getdata[sgst28]</td>";
                    Echo "<td class='text-right' style='text-align: right;'>$getdata[igst28]</td>";
                    Echo "<td class='text-right' style='text-align: right;'>$getdata[totgst28]</td>";
                    Echo "</tr>";
                }
                $totgst = $getdata['totgst5'] + $getdata['totgst12'] + $getdata['totgst18'] + $getdata['totgst28'];
                ?>
                <tr>
                    <td colspan="2">Tax Amt. in Words</td>
                    <td colspan="3"><b>Rupees <?php echo rsword(round($totgst)); ?></b></td>
                    
                </tr>
            </tbody>
        </table>
    </td>
</tr>




<?php
if ($getdata['netamt'] > 0) {
    ?> 
    <tr>
        <td colspan="5" style="text-align: left; "class="border"><b style="font-size:9px">Rupees <?php echo rsword(round($getdata['netamt'])); ?></b></td>
        <td style="text-align: right; " colspan="2"class=" border"><b>Net Amount</b></td>
        <td style="text-align: right; "class="lnone " colspan="2"><b><? Echo $getdata['netamt']; ?></b></td>
    </tr>
    <?php
}
?>
<!--                    <tr>
<td colspan="10">

</td>

</tr>-->
</table>
</div>